Bug 71341 - Lots of security holes in flash plugin
Summary: Lots of security holes in flash plugin
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 14:58 UTC by Mark J. Cox
Modified: 2014-03-17 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 18:32:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:026 low SHIPPED_LIVE : Updated Netscape packages are now available 2003-06-20 04:00:00 UTC
Red Hat Product Errata RHSA-2003:027 normal SHIPPED_LIVE Important: netscape security update 2003-07-09 04:00:00 UTC

Description Mark J. Cox 2002-08-12 14:58:45 UTC
Description of Problem:

A security hole in the widely used Macromedia Shockwave Flash file
format used with Web browsers can allow an attacker to execute code of
their choice on affected systems, according to a new security alert
released Friday by eEye Digital Security.

http://idg.net/ic_933538_1794_9-10000.html


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2002-08-12 20:46:40 UTC
I'd rather get a fixed-for-zlib netscape to go out with this...

Comment 2 Mark J. Cox 2002-08-13 07:29:29 UTC
Netscape have said that the zlib they use is old and not vulnerable to the
double free issue (the zlib in the plugins is vulnerable however)

Comment 3 Bill Nottingham 2003-06-20 18:32:56 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-026.html



Note You need to log in before you can comment on or make changes to this bug.